discussion.forms.ThreadForm Class Reference

This is class which is used while creating new threads for a particular topic of a subject More...

Inheritance diagram for discussion.forms.ThreadForm:
[legend]
Collaboration diagram for discussion.forms.ThreadForm:
[legend]

## Classes

class | Meta

## Static Public Attributes

| msg = forms.CharField(widget=forms.Textarea(attrs={'class' : 'form-control send-message','rows':'3', 'placeholder':'Comment...'}))
| title = forms.CharField(widget=forms.TextInput(attrs={'class' : 'form-control send-message', 'placeholder':'Title...'}))

## Detailed Description

This is class which is used while creating new threads for a particular topic of a subject

The documentation for this class was generated from the following file:

- discussion/forms.py